Installing FB4Linux in Eclipse

Posted by mcasperson on Jul 23, 2010 9:40 AM EDT
Brighthub; By Matthew Casperson
Mail this story
Print this story

FB4Linux is an Eclipse plugin that provides Flash development capabilities in Linux. Getting it installed can be tricky though, as there are a few undocumented steps you'll have to complete. This article takes a look at how FB4Linux can be installed in Eclipse 3.5.2.

Flash development in Linux is often left to a generic text editor used with the free Flex SDK. It is certainly possible to code this way, but you do lose out on a lot of the functionality of a more specific IDE. The FB4Linux project provides a plugin for Eclipse that provides a similar environment to FlashBuilder 4. The only downside is that the installation instructions gloss over a few of the details required to get the plugin installed in Eclipse 3.5.2, which is the version of Eclipse that is available in the Ubuntu software repositories at the time of writing. This article shows you how to get FB4Linux up and running from start to finish.

Full Story

» Read more about: Story Type: Tutorial; Groups: Eclipse

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.